import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import MapModal from '@molecules/MapModal/MapModal.vue';

describe('MapModal', () => {
  test('MapModal mounted', () => {
    const wrapper = mount(MapModal)
    expect(wrapper.exists()).toBe(true)
  })
})